<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/1"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/1">
        <file>file:/K:/jsr144-private/common-1_5/workspace/ri/oss_common_j2eesdk-1_5-src-ri/oss_common_ex_ri/common_ex_EJB/src/sql/create.sql</file>
    </open-files>
</project-private>
